FreeTDS API

Loading...
Searching...
No Matches
_cs_datafmt Struct Reference
Collaboration diagram for _cs_datafmt:
[legend]

## Public Attributes
CS_INT | count
CS_INT | datatype
CS_INT | format
CS_LOCALE * | locale
CS_INT | maxlength
CS_CHAR | name [CS_MAX_CHAR]
CS_INT | namelen
CS_INT | precision
CS_INT | scale
CS_INT | status
CS_INT | usertype

The documentation for this struct was generated from the following file:

- include/cstypes.h